
// ----------------------------------------------------------------------

import PlaningView from "@/shared/sections/chauffeur/planingChauffeur/planingView";

export const metadata = {
    title: 'Dashboard: Planning Chauffeur',
  };
  
  export default function Page() {
    return <PlaningView />;
  }
  